# i/python checkoints
__pycache__
*.pyc
*.swp
.ipynb_checkpoints
# matlab
**/fwdmatlabnumericcfiandqficalc.zip
**/matlab_R2023b_glnxa64.zip
**/matlab_R2023b_glnxa64/
# old code
old/
# raw code
*_raw.py
# output or log files
slurm_output/
data/
# old figures 
figures/paper/suggestions/
figures/blackboards/
# misc
submission
mathematica/from Brian
dead.png